{
  "name": "aranroig",
  "type": "module",
  "private": true,
  "scripts": {
    "build": "nuxt build --dotenv .env.production",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@nuxtjs/i18n": "10.2.3",
    "nuxt": "^4.3.1",
    "sass": "^1.98.0",
    "vue": "^3.5.30",
    "vue-router": "^4.6.4"
  }
}
